Bug 104377 - clearpart --all does not clear hdb
clearpart --all does not clear hdb
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-13 22:34 EDT by Leam
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-25 19:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leam 2003-09-13 22:34:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
Using kickstart to wipe a Win2K box with 2 hard drives. It fails on the second
disk saying the partition table is inconsistant. I'm also using "clearpart --all".



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install with kickstart file saying "clearpart --all" and a second ide disk
2.
3.
    

Actual Results:  Error message saying that the partition table on hdb was
inconsistant.

Expected Results:  Clear all partition information.

Additional info:

Also using "zerombr yes".
Comment 1 Jeremy Katz 2003-09-25 19:24:22 EDT
You want to use --initlabel, then, as well.

Note You need to log in before you can comment on or make changes to this bug.